<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>29t-ge-RZ9.title</key>
	<string>OK</string>
	<key>Kdj-RR-r4D.title</key>
	<string>Dessa alternativ kan när som helst ändras i projektinställningar.</string>
	<key>QV0-se-4og.title</key>
	<string>Ett nytt dokument skapas och läggs till projektbokmärkena. Välj var detta dokument ska sparas i pärmet.</string>
	<key>UtG-9Q-Bwd.title</key>
	<string>Avbryt</string>
	<key>VCr-qa-b1q.title</key>
	<string>Fråga inte igen</string>
	<key>oGn-Vn-vmf.title</key>
	<string>Nytt bokmärkt dokument</string>
</dict>
</plist>
